<ng-container *ngIf="direction === 'left'; else right">
  <svg width="8" height="14" viewBox="0 0 8 14" fill="none" xmlns="http://www.w3.org/2000/svg">
    <path fill-rule="evenodd" clip-rule="evenodd"
          d="M7.82467 0.291931C7.56989 -0.0176914 7.12133 -0.0878467 6.78247 0.114249L6.70022 0.170463L0.300243 6.39266C-0.0733927 6.68327 -0.0983018 7.2183 0.225516 7.54149L0.300243 7.60734L6.70022 13.8295C7.04523 14.0979 7.54866 14.0435 7.82467 13.7081C8.07944 13.3984 8.05138 12.9576 7.77419 12.6805L7.69973 12.6149L2.08079 7L7.69973 1.38514C8.0182 1.13744 8.09036 0.701347 7.88249 0.3719L7.82467 0.291931Z"
          fill="#3C0802"/>
  </svg>
</ng-container>

<ng-template #right>
  <svg width="8" height="14" viewBox="0 0 8 14" fill="none" xmlns="http://www.w3.org/2000/svg">
    <path fill-rule="evenodd" clip-rule="evenodd"
          d="M0.175334 0.291931C0.430109 -0.0176914 0.878667 -0.0878467 1.21753 0.114249L1.29978 0.170463L7.69976 6.39266C8.07339 6.68327 8.0983 7.2183 7.77448 7.54149L7.69976 7.60734L1.29978 13.8295C0.954772 14.0979 0.45134 14.0435 0.175334 13.7081C-0.0794416 13.3984 -0.0513775 12.9576 0.225806 12.6805L0.300272 12.6149L5.91921 7L0.300272 1.38514C-0.0181969 1.13744 -0.0903567 0.701347 0.117513 0.3719L0.175334 0.291931Z"
          fill="#3C0802"/>
  </svg>
</ng-template>

